/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/**umb_name:H1*/
h1{}

/**umb_name:H2*/
h2{}

/**umb_name:H3*/
h3{}

/**umb_name:H4*/
h4{}

/**umb_name:H5*/
h5{}

/**umb_name:Paragraph*/
p{}

/**umb_name:Paragraph*/
p{}

/**umb_name:Blockquote*/
blockquote{}

.logo {
	padding-top: 10px !important;
}

h1 {
    
    color: #86873a !important;
}

footer .footerTop {
    background-color: #86873a !important;
}

@media (max-width:1199.98px){
  .menuBtnHolder>.menuLogo img {
    max-height: 60px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575.98px){
	.billedknapper__box { min-height: 300px !important;}

}

@media (min-width:400px)and (max-width: 991px){
	.billedknapper__box { min-height: 300px !important;}
	body > main > div.paddingTopFuld.paddingBottomFuld.marginTopIngen.marginBottomIngen.bgColor--Bjælkefarve > div > div > div:nth-child(5) {
    background-position: top center;
}
}